*{
   box-sizing: border-box;
   font-family: sans-serif;
}

.container{
   width: 1170px;
   margin: 0 auto 10px auto;
   text-align: center;
}
.ssau{ 
   font-size:13px; 
   letter-spacing:3px;
}
.ssau a { 
   text-decoration:none; 
}
.koi{
   height: 90px;
}
.menu{
   display: flex;
   justify-content: space-around; 
   list-style: none;
   margin: 0 auto;
   padding: 0;
}
.menu li a{
   color: #fff;
   background-color:#1C85BB;
   text-decoration: none;
   padding: 10px 20px;
   border-radius: 10px;
}
.menu li a:hover{
   background-color: #30A8E6;
}
#vis {width:100%; position:absolute; top:170px;  }
    #vis div { float:left; }
	#vis a:hover { color:#008aeb; text-decoration:none }
	#vis .l { width:30%;}
	#vis .zag {font-size: 16px; font-weight:bold; color:#006600; margin:10px 0 10px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
	#vis .podz {font-size: 14px; font-weight:bold; color:#055fab; margin:10px 0 4px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
		#vis .l div { float:none; width:95%; margin:0 0 10px 0 }
		#vis .l a { display:block; width:95%; margin:0 0 10px 0}
		#vis .l .zag { font-size: 18px; color:#0033FF; font-weight:bold; letter-spacing:4px; margin:10px 0 10px 0;}
		#vis .l .pdz {font-size: 14px; font-weight:bold; color:#006600; margin:8px 0 8px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
	#vis .r { background:white; width:70%; margin:10px 0 0 0; }
		#vis .r div { float:none; text-align:justify; margin:0 5px 0 0; }
		#vis .r .bigzag { font-size: 18px; color:#0033FF; letter-spacing:4px; margin:10px 0 10px 0;}		
		#vis .r .zag {font-size: 16px; font-weight:bold; color:#006600; margin:10px 0 10px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
		#vis .r .pdz {font-size: 14px; font-weight:bold; color:#055fab; margin:10px 0 4px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}

#main {width:100%; position:absolute; top:170px;  }	
	#main .zag { font-size: 18px; font-weight:bold; color:#0033FF; letter-spacing:4px; margin:10px 0 10px 0;}
	#main .pdz {font-size: 16px; font-weight:bold; color:#006600; margin:10px 0 10px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}  
